/* 
 Theme Name:   OMG National Theme 18
 Theme URI:    https://omgnational.com
 Description:  
 Author:       Corain Cash
 Author URI:   
 Template:     generatepress
 Version:      1.8
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
/****** INTERNAL PAGE DIVIDERS **********/
.shapediv1 .fl-row-content-wrap{
    overflow:hidden;
    position:relative;
    z-index: 2!important;
}
.shapediv1 .fl-row-content-wrap::before{
    content:'';
    font-family:'shape divider from ShapeDividers.com';
    position: absolute;
    bottom: -1px;
    left: -1px;
    right: -1px;
    top: -1px;
    z-index: 3;
    pointer-events: none;
    background-repeat: no-repeat; 
    background-size: 100% 80px;
    background-position: 50% 0%;    
    background-position: 50% 100%;  
    background-position: 50% 100%; 
    background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23ffffff"/><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23ffffff"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23ffffff"/></svg>'); 
}

@media (max-width:786px){
    .shapediv1 .fl-row-content-wrap::before{
    background-size: 100% calc(2vw + 35px)!important;
    }
}
/**----GENERAL INFORMATION --------
-------------------------------*/
table { 
  width: 100%; 
  border-collapse: collapse; 
}

/**----COPYRIGHT CODE--------
-------------------------------*/
#omglogo img { 
max-width:100px; 
}
#omgfooter {
display:block;
width:435px;
margin: 0 auto;
}
#omglogo {
float:left;
margin-right:10px;
}

#copytext {
float:right;
text-align: left;
font-size:13px;
}

/**----MEDIA QUERIES--------
-------------------------------*/
@media (max-width:768px) {
    .fl-col-small {
        width:100%;
        max-width:100%;
    }
	
    table, tbody, td, tr { 
     display: block; 
     text-align:center;
     width:100%;
	}
	#omgfooter {
		width: 100%;
	}
	#copytext {
	float: none;
	text-align: center;
	}
	#omglogo {
	float: none;
	}
}

@media (max-width:380px) {
     .g-recaptcha, .ginput_recaptcha {transform:scale(0.67);-webkit-transform:scale(0.67);transform-origin:0 0;-webkit-transform-origin:0 0;} 
}
